<script src="admin/scripts/core.js"></script>
<script src="admin/scripts/script.min.js"></script>
<script src="admin/scripts/process.js"></script>
<script src="admin/scripts/layout-settings.js"></script>
<script src="plugins/sweetalert2/sweetalert2.all.js"></script>
<script src="admin/scripts/jquery.validate.js"></script>
<script src="admin/scripts/additional-methods.js"></script>
<% if (typeof(loadJsFile) != "undefined" && loadJsFile !== null) { %>
 <script src="<%= "admin/validations/" + loadJsFile+".js"%>" ></script>
<% } %>
<script type="text/javascript">
	function errorAlert(text,type="error",title="Oops..."){
		swal(
            {
                type: type,
                title: title,
                text: text,
            }
        )
	}
	function successAlert(text,type="success",title="Good job!"){
		swal(
            {
                type: type,
                title: title,
                text: text,
                showCancelButton: true,
                confirmButtonClass: 'btn btn-success',
                cancelButtonClass: 'btn btn-danger'
            }
        )
	}
</script>
</body>
</html>